#wa-compcolor-kd7cgxzv3jsdg8 {background-color:#f43319;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-padwrapper-kd7cgxzv3jsdg8 {padding:0px 5px 0px 0px;}
#wa-compimage-kd5ygpox2sb5wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kd7cadpw1rpktk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kd7cadpw4y2214 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kd7cgxzv4y1tns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kd5ygdxv4vjkaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kd5ygdxv4vjkaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd5ygdxv4vjkaw>.wa-container-vspacer {height:0px;}
#wa-container-kd7cadpw2tpy60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kd7cadpw2tpy60>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd7cadpw2tpy60>.wa-container-vspacer {height:0px;}
#wa-container-kd7cgxzv3om7g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kd7cgxzv3om7g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd7cgxzv3om7g0>.wa-container-vspacer {height:0px;}
#wa-row-kd5ygd5g4ob9f4 {margin:0px 0px;}
#wa-row-kd5ygd5g4ob9f4>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3mns>.wa-item-rowspacer {height:20px;}
#wa-row-kd7cadpw2u3nfs {margin:0px 0px;}
#wa-row-kd7cadpw2u3nfs>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3oh4 {margin:0px 0px;}
#wa-row-kd7cadpw2u3oh4>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj008>.wa-item-rowspacer {height:20px;}
#wa-row-kd7cgxzv5mj0e8 {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0e8>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0iw {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0iw>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0s8>.wa-item-rowspacer {height:80px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kd5ygd5g4ob9f4 {margin:0px 0px;}
#wa-row-kd5ygd5g4ob9f4>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3nfs {margin:0px 0px;}
#wa-row-kd7cadpw2u3nfs>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3oh4 {margin:0px 0px;}
#wa-row-kd7cadpw2u3oh4>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0e8 {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0e8>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0iw {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0iw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kd5ygd5g4ob9f4 {margin:0px 0px;}
#wa-row-kd5ygd5g4ob9f4>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3nfs {margin:0px 0px;}
#wa-row-kd7cadpw2u3nfs>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3oh4 {margin:0px 0px;}
#wa-row-kd7cadpw2u3oh4>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0e8 {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0e8>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0iw {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0iw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kd5ygd5g4ob9f4 {margin:0px 0px;}
#wa-row-kd5ygd5g4ob9f4>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3nfs {margin:0px 0px;}
#wa-row-kd7cadpw2u3nfs>div {padding: 0px 0px;}
#wa-row-kd7cadpw2u3oh4 {margin:0px 0px;}
#wa-row-kd7cadpw2u3oh4>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0e8 {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0e8>div {padding: 0px 0px;}
#wa-row-kd7cgxzv5mj0iw {margin:0px 0px;}
#wa-row-kd7cgxzv5mj0iw>div {padding: 0px 0px;}
}
